Announcement

Collapse
No announcement yet.

Нужна помощь

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Нужна помощь

    Сегодня друг кинул IP сервера, хотел зайти, но игра написала, что нужна более новая версия игры.
    Обновился до 61 и теперь вообще никуда не могу зайти, пишет the server is using a newer protocol than your client .
    Как исправить? Спасибо

  • #2
    Надо скачать Обновление для 60v вот ссылка http://rutracker.org/forum/viewtopic.php?t=3561542

    Comment


    • #3
      ссылка в мусорке

      Comment


      • #4
        помогите плизз,я не могу зайти ни на 1 сервер,везде пишут ConVarRef sb_dontshow_maxplayer_warning doesn't point to an existing ConVar,скажите пожалуйста чо делать,у меня 61 версия пиратка

        Comment


        • #5
          Попробуйте установить наш патч.
          http://rutor.org/torrent/111914/

          Comment


          • #6
            Большое спасибо "bagouser" - очень помог, давно искал патч вашей версии....
            СПАСИБО
            !!!!!!!!!!!!!!

            Comment

            Working...
            X